/**
*考试首页
*/
body{margin:0;padding:0;outline:none;}
.but1{background-color:#F39325;border-color:#F39325;color:#fff;width:90%;height:35px;margin-top:10px;margin-bottom:20px;font-size:20px;letter-spacing:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.d1{margin-top:20px}
*{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.my-topDiv{width:100%;height:4rem;margin-top: 1.5rem;margin-bottom: 2.5rem;}
.my-container{margin-bottom:50px;font-size:15px;color:grey;}
.my-img-cont{width: 100%;text-align:center;position:relative;margin-top: 1rem;margin-bottom: 1rem;}
.am-list > li{border:none;text-align:left;}
.my-title{line-height:25px;height:25px;margin-bottom:10px;margin-top:10px;margin-right: 13px;color:#000}
.my-icon{width:13px;height:13px;vertical-align:initial;}
.my-icon2{font-size:14px;}
.my-icon3{width:13px;height:15px;vertical-align:initial;}

.my-text{font-size:14px;color:#6B6B6B}
.my-text > div{padding-left:0;}
.my-btn:focus{color:white;}
.my-btn{color:#fff;width:100%;font-size:1.8rem;height:4.3rem;display:inline-block;margin-bottom:0;padding:1rem 1rem;vertical-align:middle;font-weight:400;text-align:center;white-space:nowrap;background-image:none;border:1px solid transparent;border-radius:0;cursor:pointer;outline:0;-webkit-appearance:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transition:background-color .3s ease-out,border-color .3s ease-out;transition:background-color .3s ease-out,border-color .3s ease-out}
.my-fixed{position:fixed;bottom:0;left:0;right:0;margin:0 auto;}
.my-img{width:34rem;height:13.5rem;}
.scoreBox{width: 64px;height: 69px;float:right;margin-top: -66px;position: relative;text-align: center;border: 1px solid #ff9600;border-radius: 3px;}
.scoreBox .scoreTitle{font-size: 12px;color:#b2b2b2;padding-top:5px;}
.scoreBox .myScore{font-size: 14px;font-weight: 700;color:#505050;}
.scoreBox .scoreType{background: #ff9600;color: #fff;font-size:10px;bottom: 0px;padding-top:2px;width: 100%;height:20px;line-height:20px;position: absolute;}

.my-red{color:#F45747;font-size: 14px;line-height: 1.5rem;}

.my-h2{width:100%;float:left;color:#1A1A1A;font-size:2rem;}
.my-title-info{color:#C4C4C4;font-size:1.3rem;}

.my-textScore{color:#CDCDCD;font-size: 1.3rem;}
#content{margin-left: 1.5rem;margin-right: 1.5rem;}
.my-start-btn:hover{background:#25afc5;color:#FFF}
.my-start-btn:visited{background:#25afc5;color:#FFF}